package gov.va.med.cds.template.generated;

import gov.va.med.cds.clinicaldata.ClinicalRecordInterface;
import org.dom4j.Element;

public interface JaxBMarshallerUnmarshallerInterface {
	
	public Element marshalToXmlElement(Object data, Class<?> clazz) throws Exception;
	public ClinicalRecordInterface unmarshal(Element clinicalRecord, Class<?> clazz)throws Exception;

}
